﻿body {
    margin: 0;
    display: flex;
    justify-content: center; /* horizontal center */
}
/* Checkbox box style */
.custom-checkbox input {
    width: 18px;
    height: 18px;
    cursor: pointer;
}

/* Label style */
.custom-checkbox label {
    font-size: 10px;
    font-weight: bold;
    color: blue;
    margin-left: 5px;
    cursor: pointer;
}
.login-box {
    width: 500px;
    min-height: 400px;
    border: 0px solid red;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 10px;
}

.login_logo {
    width: 120px;
    margin-top: 10px;
}

.login_logo_ind {
    width: 100px;
    margin-top: 10px;
}

.login-box-ind {
   margin-top:20px;
    width: 350px;
    min-height: 200px;
    border: 0px solid red;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 10px;
}
.term-condition {
    font-size:.7rem;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
@media (min-width: 356px) {
    .login-box {
        width: 300px;
        min-height: 400px;
        border: 0px solid red;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        border-radius: 10px;
    }
    .custom-checkbox input {
        width: 18px;
        height: 14px;
        cursor: pointer;
    }
}
@media (min-width: 556px) {
    .login-box {
        width: 300px;
        min-height: 400px;
        border: 0px solid red;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        border-radius: 10px;
    }
    .custom-checkbox input {
        width: 18px;
        height: 14px;
        cursor: pointer;
    }
}
@media (min-width: 756px) {
    .login-box {
        width: 300px;
        min-height: 400px;
        border: 0px solid red;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        border-radius: 10px;
    }
    .custom-checkbox input {
        width: 18px;
        height: 14px;
        cursor: pointer;
    }
}
@media (min-width: 900px) {
    .login-box {
        width: 400px;
        min-height: 400px;
        border: 0px solid red;
        box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
        border-radius: 10px;
    }
    .custom-checkbox input {
        width: 18px;
        height: 14px;
        cursor: pointer;
    }
}
@media (min-width: 1024px) {
}
@media (min-width: 1200px) {
}
@media (min-width: 1450px) {
   
}

